RSS   Vulnerabilities for 'Autoswitch python virtualenv'   RSS

2020-05-13
 
CVE-2020-11073

CWE-74
 

 
In Autoswitch Python Virtualenv before version 0.16.0, a user who enters a directory with a malicious `.venv` file could run arbitrary code without any user interaction. This is fixed in version: 1.16.0

 


Copyright 2022, cxsecurity.com

 

Back to Top